Package twisted :: Package protocols :: Module sip :: Class SIPError |
[frames | no frames]

## Class SIPError

    Exception --+
                |
               SIPError

Known Subclasses:
  `RegistrationError`

Method Summary
| `__init__(self, code, phrase)`
Inherited from Exception
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:05 2003 | http://epydoc.sf.net